Subject: Ticket Assigned - Wrong order number
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 10:24:57 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong order number Dear Splash,

I email because you send me an email with a wrong order number, you said
its problem solved before I received message from you that my order was
confirmed but its been 24hrs since I successfully placed the order but no
email no messages, please note that the encircle number that I attached is
the right order number, kindly see attached file for your reference, hope
to hear from you soon.

Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5852158